HIMS ERP 1.0 - Feature #362

Skeleton loader implementation
06/05/2024 02:36 PM - Surender Billa

Status: Resolved Start date: 06/05/2024
Priority: Normal Due date: 07/05/2024
Assignee: Praveen Madeti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Skeleton loader implementation

History

#1 - 06/05/2024 02:08 AM - Praveen Madeti

- Status changed from New to In Progress

#2 - 07/05/2024 05:34 AM - Praveen Madeti

- Status changed from In Progress to Resolved
